html {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	color: #000000;
	font-family: "Josefin Sans", Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 26px;
	background-color: #fff;
	background-repeat: no-repeat;
	background-size: cover;
	color: #716154;
}

h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	font-family: 'Cinzel', Georgia, Garamond, Palatino, serif;
	letter-spacing: .5px;
	text-align: center;
	color: #716154;
	font-weight: normal;
}

h1 {
	font-size: 42px;
	letter-spacing: 1.5px;
}

h2 {
	margin-bottom: 30px;
	font-size: 22px;
}

h3 {
	font-size: 20px;
	min-height: 50px;
}

h4 {
	font-family: "Josefin Sans", Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 42px;
	color: #138e06;
}

h5 {
	margin-top: 25px;
	padding: 10px;
	background-color: rgba(0,0,0,.6);
	font-size: 20px;
	letter-spacing: 2px;
	color: #fff;
	border-radius: 7px;
}

p {
	margin-top: 0;
}

a {
	color: #0f7005;
	text-decoration: none;
}

a:hover {
	color: #138e06;
	text-decoration: underline;
}

img {
	max-width: 100%;
	height: auto;
	border: 1px solid #716154;
}

.container {
	margin: 100px auto 25px;
	max-width: 1200px;
}

.row {
	overflow: hidden;
}

.col {
	margin: 0 1%;
	padding: 2% 1.5% 1%;
	width: 28%;
	float: left;
	background-color: rgba(226, 223, 201, .65);
	text-align: center;
}

.mb-25 {
	margin-bottom: 25px;
}

/* Breakpoints */
@media only screen and (min-width: 800px) {
	.col {
		min-height: 570px;
	}
}

@media only screen and (max-width: 800px) {
	h1 {
		font-size: 32px;
	}

	h2 {
		font-size: 18px;
	}

	.container {
		margin-top: 25p;
	}

	.col {
		margin: 15px;
		padding: 15px;
		width: auto;
		float: none;
	}

	h3 {
		min-height: auto;
	}
}
